* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bym_512__pign:after { display: table; content: ''; clear: both; }

.i_169__ahqee { clear: both; }

.a_673__ai { width: 1000px; margin: 0 auto; }


.ba-582_x
{
	display: block;
}

.ba-582_x:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.a_673__ai
{
	margin-top: 70px;
}

.h_648__jhc 
{
	display: table;
	position: relative;
}



.cr_69-gl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cr_69-gl > a
{
	display: block;
	float: left;
}

.cr_69-gl > a.bd_216-gjti
{
	margin-right: 10px;
}

.cr_69-gl > a.d-200_auux
{
	margin-right: 10px;
}


.cr_69-gl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cr_69-gl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cr_69-gl > a.bd_216-gjti > div > span
{
	background-image: url(../images/FB.png);
}

.cr_69-gl > a.d-200_auux > div > span
{
	background-image: url(../images/X.png);
}

.cr_69-gl > span.anbmi_181__crcic
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cnkd_192__eq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.t_527__gcbsm { background-color: #171717; }

.t_527__gcbsm .oix_84__jae 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.t_527__gcbsm .ezq_543-fx { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.t_527__gcbsm .ezq_543-fx > .yaeiz-888_g
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ezq_543-fx .ktkuo_568__nc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.u_957-iht
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.u_957-iht > .t_118__iejx 
{
	float: right;
}


.u_957-iht > .t_118__iejx > .vfob_692__cbzb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.u_957-iht > .t_118__iejx > .vfob_692__cbzb.active > .b_748-eeqz
{
	visibility: visible;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li
{
	display: block;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .ar_546-ralj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .ar_546-ralj > .vhvx_854-k
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a:hover > .ar_546-ralj > .vhvx_854-k
{
	 
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .ar_546-ralj > .vhvx_854-k > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .g_169__f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a:hover > .g_169__f
{
	text-decoration: underline;
}




.t_118__iejx > .vfob_692__cbzb > .fp-998_mj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.t_118__iejx > .vfob_692__cbzb.active > .fp-998_mj
{
	background: #f5f5f5;
}


.t_118__iejx > .vfob_692__cbzb > .fp-998_mj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.u_957-iht .h-855_hcgw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.u_957-iht .h-855_hcgw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.u_957-iht .vfob_692__cbzb.active .h-855_hcgw > span
{
	color: #171717;
}



.u_957-iht .oln_960-obp
{
	height: 24px;
	width: 34px;
}

.u_957-iht .oln_960-obp > .a_98__qf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.u_957-iht .vfob_692__cbzb.active .oln_960-obp > .a_98__qf
{
	border:1px solid #171717;
}

.u_957-iht .oln_960-obp > .a_98__qf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.che-159_nkfd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.che-159_nkfd > .eb_5__an
{
	display: table;
	margin-top: 70px;
}



.che-159_nkfd > .eb_5__an > *
{
	display: table-cell;
	vertical-align: middle;
}

.che-159_nkfd > .eb_5__an > .idj-856_hen
{
	width: 440px;
	max-width: 440px;
}

.che-159_nkfd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.che-159_nkfd > h1 .waec_385-ah
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.che-159_nkfd > .jf_898-bbhxn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.idj-856_hen > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.idj-856_hen > .zowo-45_l
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zowo-45_l.ygs_210-eybbx
{
	margin-right: 100px;
}


.zowo-45_l > h3.fh_149-qaqxb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zowo-45_l.ygs_210-eybbx > h3.fh_149-qaqxb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.idj-856_hen > .zowo-45_l .d-371_em
{
	
}


.zowo-45_l .v-219_g
{
	display: none;
}


.zowo-45_l .d-371_em.zg_417-gr
{
	margin-top: 20px;
}

.zowo-45_l .d-371_em .fiyvg-930_edfgj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zowo-45_l.ygs_210-eybbx .d-371_em .fiyvg-930_edfgj
{
	font-size: 16px;
	font-weight: normal;
}



.zowo-45_l .d-371_em > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zowo-45_l.ygs_210-eybbx .d-371_em > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zowo-45_l .d-371_em .he_423-ohtyb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zowo-45_l.ygs_210-eybbx .d-371_em .he_423-ohtyb
{
	max-width: 384px;
	font-size:16px;
}

.zowo-45_l .gmqu_388__iidxg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zowo-45_l.ygs_210-eybbx .gmqu_388__iidxg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.sgdvz-509_ileho
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.sgdvz-509_ileho > .vf_939-pvvdo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.sgdvz-509_ileho > .vf_939-pvvdo.agcqi_395__n
{
	right: -10px;
	top:-10px;
}

.sgdvz-509_ileho > .vf_939-pvvdo.fbc_996-qi
{
	top:0px;
	right: -20px;
}

.sgdvz-509_ileho > .vf_939-pvvdo > .l-884_thja
{
	display: table-cell;
	vertical-align: middle;
}


.sgdvz-509_ileho > .vf_939-pvvdo .g_158__yf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.sgdvz-509_ileho > .vf_939-pvvdo .sacw_516__ed
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.kaslr_24-xihmt > .sgdvz-509_ileho > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.che-159_nkfd > .eb_5__an > .kp-162_eada
{
	width: 280px;
}


.kp-162_eada > .rxfr-806_fca
{
    font-size: 16px;
    line-height: 180%;
}


.kp-162_eada > .rxfr-806_fca > b, .kp-162_eada > .rxfr-806_fca > h2, .kp-162_eada > .rxfr-806_fca > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kp-162_eada > .rxfr-806_fca > ol
{
	padding-left: 20px;
}


main
{
	
}


.incv-663_jeh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rilk_567-fjia
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rilk_567-fjia > li
{
	display: inline-block;
}

.rilk_567-fjia > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.rilk_567-fjia > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rilk_567-fjia > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rilk_567-fjia > li.active > a
{
	color: #545454;
}




.oik_404__ehc 
{ 
	margin-bottom: 50px; 

}



.oik_404__ehc > .mz_32-wlrii
{
	 padding: 30px;
	overflow: hidden;
}


.oik_404__ehc > .mz_32-wlrii:after { display: table; content: ''; clear: both; }




.oik_404__ehc h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.oik_404__ehc h1 .waec_385-ah
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.oik_404__ehc h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.oik_404__ehc h2:first-child
{
	padding-top: 0px;
}

.oik_404__ehc .mz_32-wlrii > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.oik_404__ehc .mz_32-wlrii > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.oik_404__ehc h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.oik_404__ehc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.oik_404__ehc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.oik_404__ehc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mz_32-wlrii ul { margin-top: 12px; }


.mz_32-wlrii ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mz_32-wlrii ul.clear > li, .mz_32-wlrii ol.clear > li 
{
	clear: both;
}

.mz_32-wlrii ul.clear > li:after, .mz_32-wlrii ol.clear > li:after { display: block; content: ''; clear: both; }


.mz_32-wlrii ul.omn_718-glj
{
	margin-top: 0px !important;
}

.mz_32-wlrii ul.omn_718-glj > li 
{
	margin-left: 0px !important;
}

.mz_32-wlrii ol { margin-left: 20px; margin-top: 12px; }

.mz_32-wlrii ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mz_32-wlrii ul.list-recomend
{
	
}

.mz_32-wlrii ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mz_32-wlrii ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mz_32-wlrii ul.list-recomend > li .dscr_img .date, .mz_32-wlrii ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mz_32-wlrii ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mz_32-wlrii .ebe_95__jc > .chjvd_900-oq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mz_32-wlrii .ebe_95__jc > .gnhs-89_hpba
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.oik_404__ehc > .mz_32-wlrii.incv-663_jeh.jijh_967__kx 
{
	margin-bottom: 50px;
}


.oik_404__ehc > .mz_32-wlrii.incv-663_jeh.jijh_967__kx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.jijh_967__kx table.hiqqs_385-qy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jijh_967__kx table.hiqqs_385-qy tfoot td b
{
	text-align: center;
}


.jijh_967__kx table.hiqqs_385-qy td
{
	width: 50%;
}


.oik_404__ehc table { border-collapse: separate; border-spacing: 3px; }

.oik_404__ehc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.oik_404__ehc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hiqqs_385-qy
{
	width: 100%;
}

table.hiqqs_385-qy td
{
	padding: 0;
}

table.hiqqs_385-qy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hiqqs_385-qy a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ypj-651_fma
{
	width: 100%;
}


table.ypj-651_fma th
{
	text-align: left;
	font-weight: bold;
}

table.ypj-651_fma th.ilxv-340_e
{
	max-width: 200px;
}
table.ypj-651_fma th.eg_489-hcj
{
	max-width: 100px;
}
table.ypj-651_fma th.fi_649-qy
{
	
}

table.ypj-651_fma td
{
	padding: 5px 10px;
}

table.ypj-651_fma tr.bd_62-l td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ypj-651_fma tr.bd_62-l td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ypj-651_fma tr.bd_62-l td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ypj-651_fma tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ypj-651_fma td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wclr-839_slatb.ooh-834_ghv
{ 
	margin-bottom: 50px; 

}


.wclr-839_slatb.ooh-834_ghv h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ji_928-is
{
	padding: 30px;
}


.wclr-839_slatb ul
{
	display: block;
}

.wclr-839_slatb ul.omn_718-glj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wclr-839_slatb ul.omn_718-glj > li:after
{ display: table; content: ''; clear: both; }



.wclr-839_slatb ul.omn_718-glj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wclr-839_slatb ul.omn_718-glj > li:not(:last-child)
{
	padding-top: 30px;
}


.wclr-839_slatb ul.omn_718-glj > li:last-child, .wclr-839_slatb.nppx-866_sk .mz_32-wlrii ul > li:last-child
{
	margin-bottom: 0px;
}


.wclr-839_slatb ul.omn_718-glj > li .aa-617_cwqu
{
	margin-bottom: 12px;
}

.wclr-839_slatb ul.omn_718-glj > li .aa-617_cwqu > i
{
	font-size: 18px;
	font-style: italic;
}

.wclr-839_slatb ul.omn_718-glj > li .zvbg_7__it
{
	float: left;
}


.wclr-839_slatb ul.omn_718-glj > li .zvbg_7__it img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wclr-839_slatb ul.omn_718-glj > li .jlto_570-dsu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wclr-839_slatb ul.omn_718-glj > li .item_rev
{
	display: none;
}

.wclr-839_slatb .emk_501__b
{
	margin-top: 20px;
	text-align: center;
}



.wclr-839_slatb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rvp-232_ccif.ooh-834_ghv
{ 
	margin-bottom: 50px; 

}

.rvp-232_ccif.ooh-834_ghv h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rvp-232_ccif.ooh-834_ghv ul
{
	display: table;
	width: 100%;
}

.rvp-232_ccif.ooh-834_ghv ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rvp-232_ccif.nppx-866_sk .mz_32-wlrii ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rvp-232_ccif ul > li:last-child, .rvp-232_ccif.nppx-866_sk .mz_32-wlrii ul > li:last-child
{
	margin-bottom: 0px;
}


.rvp-232_ccif ul > li .j_524__rig
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.rvp-232_ccif ul > li .c_39__gvyvg
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.rvp-232_ccif ul > li .c_39__gvyvg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rvp-232_ccif ul > li .bor-302_hj
{
	margin-bottom: 12px;
}

.rvp-232_ccif ul > li .bcd_71__sngz
{
	color: #777777;
}



.rvp-232_ccif .fmgk_314-jsgri
{
	margin-top: 20px;
	text-align: center;
}




.d-695_g 
{ 
	margin-bottom: 50px;
}

.d-695_g .shf_206-yckvg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d-695_g .shf_206-yckvg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d-695_g .shf_206-yckvg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d-695_g .jhj_100-bdo 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qhk-723_e
{
	display: block;
	line-height: 130%;

}

.qhk-723_e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qhk-723_e > div > dt
{
	display:inline-block;
}

.qhk-723_e > div > dd
{
	display:inline;
}

.d-695_g .yjmg_124-r
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d-695_g h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xg-612_aoe {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xg-612_aoe > .qjj-982_dfei
{
	display: table;
	width: 100%;
}


.xg-612_aoe > .qjj-982_dfei > *
{
	display: table-cell;
	vertical-align: top;
}


.xg-612_aoe .sgdvz-509_ileho > img
{
	max-width: 400px;
}



.ecvx_35-awjjj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ieebg_418__gfg
{
	display: block;
	margin-right: 40px;
}


.ieebg_418__gfg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ieebg_418__gfg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ieebg_418__gfg li a:hover
{
	text-decoration: underline;
}

.j_790__y { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j_790__y .pkx-408_fjzwf
{
	display: block;
	text-decoration: none;
}

.j_790__y .pkx-408_fjzwf .waec_385-ah
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j_790__y h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j_790__y .ofz-835_uc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.ofz-835_uc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ofz-835_uc a:hover
{
	text-decoration: underline;
}



.j_790__y .ay-146_hu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.j_790__y .hka_468__ft
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.f-171_c
{
	padding: 30px;
    overflow: hidden;
}


.f-171_c > .jeedd_554-je
{
	float: right;
	width: 50%;
}

.f-171_c > .jeedd_554-je > .hfi-152_hvcmh
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.f-171_c > .jeedd_554-je > .hfi-152_hvcmh > .qhk-723_e
{
	margin-top: 20px;
}

.f-171_c > .hbqlk-218_gyx
{
	float: left;
	width: 50%;
}

.f-171_c > .hbqlk-218_gyx form
{
	display: block;
	width: 100%;
}

.f-171_c > .hbqlk-218_gyx .k_218__gfo
{
	margin-top: 20px;
}

.f-171_c > .hbqlk-218_gyx .sobv-293_sji
{
	display: none;
}


.f-171_c > .hbqlk-218_gyx .k_218__gfo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.f-171_c > .hbqlk-218_gyx .k_218__gfo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f-171_c > .hbqlk-218_gyx .k_218__gfo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.f-171_c > .hbqlk-218_gyx .k_218__gfo .lcff_210-aja {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.f-171_c > .hbqlk-218_gyx .dmvl_449-id
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.a_673__ai { width: 100%; }
	
.t_527__gcbsm { text-align: center; }
	
	
	
	
.t_527__gcbsm .ezq_543-fx
	{
		
		
	}

	
	

	
	
	
	.cr_69-gl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cr_69-gl > a
{
	
}

	
.cr_69-gl > a.d-200_auux
{
	margin-right: 0px;
}
	
.cr_69-gl > a > div
{
    width: 24px;
	height: 24px;
}

.cr_69-gl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cr_69-gl > a.bd_216-gjti > div > span
{
	
}

.cr_69-gl > a.d-200_auux > div > span
{
	
}


.cr_69-gl > span.anbmi_181__crcic
{
	display: none;
}
	

	
	
	.cnkd_192__eq
	{
		width: auto;
	}
	
	
	.u_957-iht
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.u_957-iht > .t_118__iejx > .vfob_692__cbzb:not(.active)
	{
		position: relative;
	}
	
	
		.u_957-iht > .t_118__iejx > .vfob_692__cbzb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.t_118__iejx > .vfob_692__cbzb > .fp-998_mj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz
	{
		
		display: none;
	}
	


.u_957-iht > .t_118__iejx > .vfob_692__cbzb.active > .b_748-eeqz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul
{
	display: block;
	max-height:300px;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li
{
	
}
	
	
.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .g_169__f
{
	font-size: 14px;	
}
	
	
	
.t_118__iejx > .vfob_692__cbzb > .fp-998_mj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.t_118__iejx > .vfob_692__cbzb.active > .fp-998_mj > *
{
	font-size: 16px;
}	
		
.t_118__iejx > .vfob_692__cbzb:not(.active) > .fp-998_mj > .h-855_hcgw
{
	display: none;
}
	
	
	
.u_957-iht .oln_960-obp
{
	width: 24px;
}

.u_957-iht .oln_960-obp > .a_98__qf
{
	width: 24px;
	height: 24px;
}
	
	
.u_957-iht .vfob_692__cbzb:not(.active) .oln_960-obp > .a_98__qf
{
	margin-left: 0px;
}

.u_957-iht .vfob_692__cbzb.active .oln_960-obp > .a_98__qf
{
	border:1px solid #171717;
}

.u_957-iht .oln_960-obp > .a_98__qf > img
{
	height: 24px;
}
	

.t_527__gcbsm .ezq_543-fx > .yaeiz-888_g
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ezq_543-fx .ktkuo_568__nc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.u_957-iht.agcqi_395__n
	{
		float: none;
	}
	
.u_957-iht.agcqi_395__n > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.u_957-iht .aa-617_cwqu
	{
		line-height: 18px;
	}
	
	.u_957-iht .oln_960-obp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.u_957-iht .oln_960-obp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.che-159_nkfd {
    padding: 30px 20px;
	}
	
	.che-159_nkfd > .eb_5__an
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.che-159_nkfd > .eb_5__an > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.che-159_nkfd > .eb_5__an > .kaslr_24-xihmt
	{
		padding-top: 10px
	}
	
	.che-159_nkfd > .eb_5__an > .idj-856_hen
	{
		width: 100%;
		padding-top: 30px
	}
	
	.idj-856_hen > .zowo-45_l
	{
		margin: 20px 0px 0px 0px;
	}
	
	.kaslr_24-xihmt > .sgdvz-509_ileho > img
	{
		max-width: none;
		width: 100%;
	}
	
	.che-159_nkfd > .eb_5__an > .kp-162_eada
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.a_673__ai
	{
		margin-top: 30px;
	}
		
	.oik_404__ehc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.oik_404__ehc h2 { padding-bottom:20px; }
	.oik_404__ehc > .mz_32-wlrii
	{
		padding: 20px;
	}

	.oik_404__ehc p + h2 { }
	.oik_404__ehc ul { }
	.oik_404__ehc li { }
	.oik_404__ehc table { width: 100% !important; }
	
	.oik_404__ehc img { max-width: 100% !important; }
	

	.wclr-839_slatb.ooh-834_ghv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wclr-839_slatb.ooh-834_ghv h2
	{
		padding-bottom: 20px;
	}
	
	.wclr-839_slatb.ooh-834_ghv ul
	{
		display: block;
	}
	
	.wclr-839_slatb.ooh-834_ghv ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wclr-839_slatb.ooh-834_ghv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wclr-839_slatb ul.omn_718-glj > li > .zvbg_7__it
	{
		float: none !important;
	}
	
	.wclr-839_slatb ul.omn_718-glj > li > .jlto_570-dsu
	{
		padding: 0px;
	}
	
	
		.rvp-232_ccif.ooh-834_ghv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rvp-232_ccif.ooh-834_ghv h2
	{
		padding-bottom: 20px;
	}
	
	.rvp-232_ccif.ooh-834_ghv ul
	{
		display: block;
	}
	
	.rvp-232_ccif.ooh-834_ghv ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rvp-232_ccif.ooh-834_ghv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rvp-232_ccif.ooh-834_ghv ul > li .jlto_570-dsu
	{
		padding: 0px;
	}
	
	.ji_928-is
	{
		    padding: 20px;
	}
	
	
	.d-695_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d-695_g h2
	{
		padding-bottom: 20px;
		
	}
	
	.d-695_g .shf_206-yckvg
	{
		padding: 20px;
	}
	
	.d-695_g .shf_206-yckvg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d-695_g .yjmg_124-r
	{
		padding-left: 0px;
	}
	
	
	
	
	.xg-612_aoe
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xg-612_aoe > .qjj-982_dfei
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qjj-982_dfei > .uxb_128-ibai
	{
		display: block;
	}
	
	.qjj-982_dfei > .x_73__fynh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qjj-982_dfei > .x_73__fynh > .sgdvz-509_ileho
	{
		
	}
	
	
	.zowo-45_l.ygs_210-eybbx
	{
		margin-right: 0;
	}
	
	
	.zowo-45_l.ygs_210-eybbx .d-371_em > input
	{
		max-width: none;
	}
	
	.zowo-45_l.ygs_210-eybbx .gmqu_388__iidxg
	{
		max-width: none;
	}
	
	
	.sgdvz-509_ileho > .vf_939-pvvdo.fbc_996-qi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j_790__y
	{
		text-align: center;
	}
	
	.ieebg_418__gfg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ieebg_418__gfg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ieebg_418__gfg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rilk_567-fjia
	{
		margin-left: 20px !important;
		
	}
	
	.rilk_567-fjia > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.oik_404__ehc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hiqqs_385-qy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.oik_404__ehc > .mz_32-wlrii.enkdh_527-zdj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mz_32-wlrii ul.list-recomend > li
{
	display: block;
}
	
.f-171_c > .hbqlk-218_gyx
{
	width: 100%;
	float: none;
}
	
.f-171_c > .jeedd_554-je
{
	width: 100%;
	float: none;
}

.f-171_c > .jeedd_554-je > .hfi-152_hvcmh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cwme_57-dshsj, .cdvci-419_pxixu, .whsz_552__aq
{
	
}

body.cdvci-419_pxixu .a_673__ai
{
	width: 800px;
}

body.cdvci-419_pxixu section.a_673__ai
{
	margin-top: 50px;
}

body.cdvci-419_pxixu .cr_69-gl > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cdvci-419_pxixu .cr_69-gl > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cdvci-419_pxixu .t_527__gcbsm .oix_84__jae 
{
	margin: 0;
	margin-left: 20px;
}

body.cdvci-419_pxixu .t_527__gcbsm .ezq_543-fx
{
	padding: 10px 0 10px 0px; 
}

body.cdvci-419_pxixu .ezq_543-fx .ktkuo_568__nc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cdvci-419_pxixu .ezq_543-fx > .yaeiz-888_g
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cdvci-419_pxixu .u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .ar_546-ralj > .vhvx_854-k
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cdvci-419_pxixu .u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .ar_546-ralj > .vhvx_854-k > img
{
	height: 22px;
}

body.cdvci-419_pxixu .u_957-iht .oln_960-obp > .a_98__qf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cdvci-419_pxixu .vfob_692__cbzb.active .oln_960-obp > .a_98__qf
{
	border: none;
}

body.cdvci-419_pxixu .u_957-iht .oln_960-obp > .a_98__qf > img
{
	height: 24px;
}

body.cdvci-419_pxixu .che-159_nkfd 
{
	padding:50px 0px;
}

body.cdvci-419_pxixu .zowo-45_l > h4.fh_149-qaqxb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cdvci-419_pxixu .zowo-45_l .gmqu_388__iidxg
{
	border-radius: 0px;
}

body.cdvci-419_pxixu .sgdvz-509_ileho > .vf_939-pvvdo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cdvci-419_pxixu .sgdvz-509_ileho > .vf_939-pvvdo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cdvci-419_pxixu .sgdvz-509_ileho > .vf_939-pvvdo .g_158__yf
{
	top: -20px;
}


body.cdvci-419_pxixu .sgdvz-509_ileho > .vf_939-pvvdo .sacw_516__ed
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cdvci-419_pxixu .kp-162_eada
{
	background-color: #FFFFFF;
}


body.cdvci-419_pxixu .kp-162_eada > .rxfr-806_fca
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.cdvci-419_pxixu .kp-162_eada > .rxfr-806_fca > div
{
	padding: 0px 30px;
}


body.cdvci-419_pxixu .kp-162_eada > .rxfr-806_fca b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cdvci-419_pxixu .kp-162_eada > .rxfr-806_fca h2, body.cdvci-419_pxixu .kp-162_eada > .rxfr-806_fca h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.cdvci-419_pxixu .rvp-232_ccif.ooh-834_ghv ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cdvci-419_pxixu .ieebg_418__gfg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cdvci-419_pxixu .ieebg_418__gfg ul
{
	display: table;
    margin: 0 auto;
}
body.cdvci-419_pxixu .ieebg_418__gfg ul li
{
	line-height: 38px;
}

body.cdvci-419_pxixu .ieebg_418__gfg ul li:first-child
{
	margin-left: 0px;
}

body.cdvci-419_pxixu .ieebg_418__gfg ul li:last-child
{
	margin-right: 0px;
}

body.cdvci-419_pxixu .j_790__y
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cdvci-419_pxixu .j_790__y .ofz-835_uc
{
	color: #777777; 
}


body.cdvci-419_pxixu .imgblock
{
	max-width: 740px;
}


body.cdvci-419_pxixu .jeedd_554-je .imgblock
{
	max-width: 740px;
}

body.cdvci-419_pxixu .rvp-232_ccif ul > li .c_39__gvyvg > img
{
	max-width: 224px;
}


body.cdvci-419_pxixu .xg-612_aoe .sgdvz-509_ileho > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cdvci-419_pxixu .a_673__ai
{
	width: 100%; 
}

	body.cdvci-419_pxixu .che-159_nkfd {
    padding: 30px 12px;
	}

	body.cdvci-419_pxixu .kp-162_eada > .rxfr-806_fca
	{
		padding: 30px 0px;
	}

	body.cdvci-419_pxixu section.a_673__ai
	{
		margin-top: 30px;
	}


	body.cdvci-419_pxixu .oik_404__ehc > .mz_32-wlrii
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cdvci-419_pxixu .wclr-839_slatb.ooh-834_ghv
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cdvci-419_pxixu .rvp-232_ccif.ooh-834_ghv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cdvci-419_pxixu .d-695_g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cdvci-419_pxixu .xg-612_aoe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cdvci-419_pxixu .qjj-982_dfei > .x_73__fynh
	{
		margin-top: 50px;
	}

body.cdvci-419_pxixu .u_957-iht .oln_960-obp > .a_98__qf
{
	width: 28px;
	height: 28px;
}

body.cdvci-419_pxixu .u_957-iht .oln_960-obp > .a_98__qf > img
{
	height: 28px;
}
	
	
body.cdvci-419_pxixu .u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .ar_546-ralj > .vhvx_854-k
{
	width: 24px;
    height: 24px;
}


body.cdvci-419_pxixu .u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a > .ar_546-ralj > .vhvx_854-k > img
{
	height: 24px;
}

	
body.cdvci-419_pxixu .t_118__iejx > .vfob_692__cbzb > .fp-998_mj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cdvci-419_pxixu .u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cdvci-419_pxixu .u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cdvci-419_pxixu .u_957-iht > .t_118__iejx > .vfob_692__cbzb > .b_748-eeqz > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cdvci-419_pxixu .ieebg_418__gfg ul li
{
	line-height: 20px;
}
	
body.cdvci-419_pxixu .j_790__y
{
	margin-top: 30px;
}

	
body.cdvci-419_pxixu .rvp-232_ccif.ooh-834_ghv ul > li
{
	padding: 0px;
}

	
}

